WordPress.org

New to Translating WordPress? Read through our Translator Handbook to get started. Hide

Analyze translation consistency across projects. The result is limited to 500 translations.

All originals have the same translations

Original Translation
Desafortunadamente esta versión de Google XML Sitemaps require polo menos PHP %4$s. Estás usando PHP %2$s, que é anticuado e inseguro. Por favor, consulta ao teu provedor de aloxamento web para actualizar a súa instalación de PHP ou vai a <a href="%1$s">plugins activos</a> e desactiva o plugin de Google XML Sitemaps para ocultar esta mensaxe. Podes descargar unha versión anterior deste plugin desde <a href="%3$s">a web do plugin</a>.
Unfortunately this release of Google XML Sitemaps requires at least PHP %4$s. You are using PHP %2$s, which is out-dated and insecure. Please ask your web host to update your PHP installation or go to <a href="%1$s">active plugins</a> and deactivate the Google XML Sitemaps plugin to hide this message. You can download an older version of this plugin from the <a href="%3$s">plugin website</a>.
Desafortunadamente esta versión de Google XML Sitemaps require polo menos PHP %4$s. Estás usando PHP %2$s, que é anticuado e inseguro. Por favor, consulta ao teu provedor de aloxamento web para actualizar a súa instalación de PHP ou vai a <a href="%1$s">plugins activos</a> e desactiva o plugin de Google XML Sitemaps para ocultar esta mensaxe. Podes descargar unha versión anterior deste plugin desde <a href="%3$s">a web do plugin</a>.
Source | Added: 2019-10-02 22:43:25
Unfortunately this release of Google XML Sitemaps requires at least PHP %4$s. You are using PHP %2$s, which is out-dated and insecure. Please ask your web host to update your PHP installation or go to <a href="%1$s">active plugins</a> and deactivate the Google XML Sitemaps plugin to hide this message. You can download an older version of this plugin from the <a href="%3$s">plugin website</a>.
Desafortunadamente esta versión de Google XML Sitemaps require polo menos PHP %4$s. Estás usando PHP %2$s, que é anticuado e inseguro. Por favor, consulta ao teu provedor de aloxamento web para actualizar a súa instalación de PHP ou vai a <a href="%1$s">plugins activos</a> e desactiva o plugin de Google XML Sitemaps para ocultar esta mensaxe. Podes descargar unha versión anterior deste plugin desde <a href="%3$s">a web do plugin</a>.
Source | Added: 2019-10-02 22:43:26